@charset "utf-8";
*{
	border:none;
	color:#444;
	font-family:Verdana, Arial, SansSerif;
	font-size:12px;
	list-style:none;
	line-height:18px;
	outline:none;
	padding:0;
	margin:0;
	text-decoration:none;
	-webkit-text-size-adjust:none;
}
.clear{
	clear:both;
}
a:hover{
	text-decoration:underline;
}
h1{
	font-size:16px;
	border-bottom:2px solid #e94609;
}
h2, h2 a{
	font-size:14px;
}
h3,h3 a{
	font-size:13px;
}
h1,h3{
	padding-bottom:5px;
}
.pull-left,#nav li,.col_2_2 img,.col_2_2 li,.pull-left-li li{
	float:left;
}
.pull-right{
	float:right;
}
#header,.navinner,.banner .carousel,#content,.footer_link,.foot-bottom p,.subnav p,#slides,.slides-nav-inner{
	width:980px;
	margin:0 auto;
}
#nav,#footer,#banner,.subnav{min-width:980px\9;}
body{min-width:320px;}
.subnav span,.hot h1 span,.col_2 h3 a,.warp-right h1{color:#e94609;}
/*header*/
#header{
	padding:15px 0 10px;
	_padding-bottom:0;
}
.header-right{
	text-align:right;
	margin-top:13px;
}
.header-right p a{
    font-size:13px;
	font-weight:bold;
}
.header-right img{
	vertical-align:middle;
	margin-right:10px;
}
#nav{
	border-bottom:1px solid #ccc;
	background:url(../images/nav.jpg) repeat-x top left;
}
#nav ul,.search form{
	border-left:1px solid #ccc;
}
#nav li{
	border-right:1px solid #ccc;
	height:38px;
}
#nav li a{
	display:block;
	padding:9px 20px;
	font-size:14px;
}
#nav li .active,#nav li a:hover{
	border-top:2px solid #e94609;
	text-decoration:none;
}
.search .text{
	width:160px;
	height:36px;
	border-color:transparent;
	margin-top:1px;
	padding-left:15px;
	height:26px\9;
	padding-top:10px\9;
}

#pull{
	display:none;
}
/*footer*/
#footer{
	background:#000;
	border-top:1px solid #ccc;
}

#footer a, #footer p,#footer ul li{
   font-size:13px;
    line-height:22px;
	color:#fff;
}
#footer h4{
	margin-bottom:10px;
}
#footer h4 a{
	text-transform:uppercase;
	color:#fff;
	font-size:14px;
}
.footer_link{
	padding:30px 0;
	_padding-bottom:0;
}
.foot_col{
	float:left;
	margin-right:30px;
}
.foot_col_1{
	width:240px;
}
.foot_col_2{
	width:180px;
}
.foot_col_3{
	width:260px;
}
.foot_col_3 ul{
	margin-top:15px;
}
.foot_col_3 li{
	list-style-type:square;
	margin-left:20px;
}
.foot_col_4{
	width:210px;
	margin:0;
}
.foot_col_4 ul{
	_margin-top:15px;
}
.foot_col_4 img{
	margin-right:10px;
}
.foot_col_4 span{
	margin-left:25px;
}
.foot-bottom{
	background:#474747;
	padding:8px 0;
}
.foot-bottom p,.foot-bottom a,.foot-bottom span{
	color:#fff;
}
/*banner*/
.banner{
	border-bottom:1px solid #ccc;
	padding-bottom:38px;
	_padding-bottom:36px;
}
.banner img{
	width:auto;
	max-width:100%;
	height:auto;
}
.banner .carousel {
  position: relative;
}
.banner .carousel-inner {
  overflow: hidden;
  width: 100%;
  position: relative;
}
.banner .carousel-inner .item {
  display: none;
}
.banner .carousel-inner   .active,
.banner .carousel-inner   .next,
.banner .carousel-inner   .prev {
	display: block;
}
.banner .indicators{
	width:100%;
	padding:15px 0;
}
.banner .carousel-indicators{
	width:100%;
	position: absolute;
	bottom:-40px;
	_bottom:-39px;
	z-index: 5;
	background:url(../images/banner-li-bg.jpg) no-repeat right bottom;
}
.banner .carousel-indicators li {
	display: block;
	float: left;
	width:25%;
	box-sizing:border-box;

}
.banner .carousel-indicators li a{
	display:block;
	background:url(../images/banner-li-bg.jpg) no-repeat left bottom ;
	padding:15px 0;
	width:100%;
	text-align:center;
}
.banner .carousel-indicators .active a,.banner .carousel-indicators a:hover{
	background:url(../images/sidle-nav.gif) no-repeat center top ;
	color:#fff;
	text-decoration:none;
}
.subnav{
	border-bottom:1px solid #ccc;
	background:url(../images/banner-bg.jpg) repeat-x;
	padding:10px 0;
}
/*content*/
#content{
	padding:25px 0;
	_padding-bottom:0;
}
.hot{
	text-align:center;
	border-bottom:1px solid #ccc;
	padding:15px 0 30px;
}
.hot h1,.hot h1 span{
	font-size:24px;
	font-weight:500;
	border:none;
}
.hot p{
	width:480px;
	margin:10px auto;
}
.hot .online{
	width:203px;
	height:30px;
	background:url(../images/online.jpg) no-repeat left top;
	color:#fff;
	display:block;
	text-transform:capitalize;
	padding-top:5px;
	text-indent:-15px;
	margin:10px auto 0;
}
.column{
	margin-top:20px;
}
.col_2{
	width:460px;
}
.col_2 h2{
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	margin-bottom:25px;
}
.col_2 p{
	line-height:20px;
	
}
.col_1_2 li{
	float:left;
	width:210px;
	margin-right:20px;
	margin-right:40px\9;
}
.col_1_2 h3{
	padding-top:10px;
}
.col_1_2 ul{
	width:500px\9;
	height:225px;
	_height:230px;
	overflow:hidden;
}
.jcarousel-item-horizontal{
	float:left;
	width:210px;
}
.jcarousel-clip-horizontal {
    width:460px;
}
.jcarousel-clip {
    overflow: hidden;
}
.jcarousel-next-horizontal,.jcarousel-prev-horizontal  {
    position: absolute;
    top:-50px;
    right:0px;
    width: 13px;
    height:13px;
    cursor: pointer;
    background:url(../images/next.jpg) no-repeat;
}
.jcarousel-prev-horizontal {
	right:20px;
    background:url(../images/prev.jpg) no-repeat;
}
.col_2_2 img{
	margin-right:15px;
}
.col_2_2 li{
	width:100%;
	clear:both;
	margin-bottom:10px;
}
/*left_content*/
.left_content{
	width:690px;
	overflow:hidden;
}
.top-text{
	margin:20px 0;
}
.list,.list_du{
	width:704px;
	margin-top:20px;
	overflow:hidden;
}
.list li{
	float:left;
	width:220px;
	height:240px;
	margin-right:14px;
	margin-bottom:10px;
	background:#efefef;
	text-align:center;
}
.list_du li{
	float:left;
	width:220px;
	margin-right:14px;
	margin-bottom:10px;
	background:#efefef;
	text-align:center;
}
.list li h3,.list_du li h3{
	margin-top:5px;
}

.list-about{
	margin-top:20px;
}
.list-about img{
	padding:1px;
	border:1px solid #ccc;
}
.list-about li{
	padding-right:20px;
}

.du li {
    margin-top:10px;
	margin-bottom: 20px;
	height:auto;
	overflow:hidden;
}
.list2_img{
   float:left;
   margin-right:20px;
   overflow: hidden;
   margin-left:10px;
}
.du .more {
	color: red;
	margin-top:30px;
    display: block;
    font-size: 20px;
    float:right;
	margin-right:40px;
}

.left-top img{
	margin-right:20px;
}
.head-office img{
	margin-right:20px;
}
.head-office li{
	margin-bottom:5px;
}
.office-box{
	border-top:1px solid #ccc;
	padding-top:20px;
}
.office-box-bottom{
	clear:both;
}
.agency-office{
	float:left;
	width:210px;
	margin-right:30px;
	margin-bottom:30px;
}
.agency-office-3{
	margin-right:0;
	
}
.left-tab {
   margin-top:20px;
}
.warp .carousel{
	max-width:340px;
	width:322px\9;
}
.warp .carousel img{
	width:auto;
	max-width:100%;
}
.warp .carousel-inner .item {
  display: none;
}
.warp .carousel-inner .active{
	display: block;
}
.warp .carousel-indicators{
	margin-top:8px;
}
.warp .carousel-indicators li  {
	width: 25%; 
	float: left;
	padding:4px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	display:block;
	opacity:0.7;
	_width:73px;
}
.warp .carousel-indicators li img{
	display:block;
	_width:70px;
	filter: alpha(opacity=70);
}
.warp .carousel-indicators .active,.warp .carousel-indicators .active  img {
	opacity:1;
	filter: alpha(opacity=100);
}
.warp-right{
	width:340px;
}
.warp-right h1{
	border:none;
}
.warp-right .warp-text{
	padding:10px 0 20px;
	margin-bottom:10px;
	border-bottom:1px dashed #ccc;
}
.warp-right .online{
	display:block;
	padding:5px 25px;
	background:url(../images/online-1.jpg) no-repeat left top;
	color:#fff;
	margin-top:15px;
	text-transform:uppercase;
}
.left-tab .tabs {
	margin-top:20px;
	_height:31px;
}
.left-tab .tabs li{
  float: left;
  margin-right:10px;
}
.left-tab .tabs li a{
	display:block;
	padding:8px 25px;
	border:1px solid #eeeee;
	background:#eeeeee;
	font-size:16px;
}
.left-tab .tabs  a:hover,.left-tab .tabs .active a{
	border:1px solid #ccc;
	border-bottom:none;
	border-top:2px solid #e94609;
   background:#fff;
   color:#e94609;
}
.left-tab .tab-content{
	border:1px solid #ccc;
	margin-top:-1px;
	padding:30px;
	min-height:180px;
	_height:auto !important;
	_height:180px;
}
.left-tab .tab-content .tab-pane{
  display: none;
}
.left-tab .tab-content .active{
  display: block;
}
.left-tab .tab-content .tab-pane li{
	background:url(../images/li.jpg) no-repeat left 8px ;
	padding-left:20px;
}
.left-bottom  .flexslider .slides img {
	display: block;
	width:auto;
	height:auto;
	max-width:106px;
	padding:3px;
	border:5px solid #ebebea;
}
.left-bottom{
	position:relative;
	margin-top:20px;
	_width:690px;
	_overflow:hidden;
}
.left-bottom .flexslider {
	 max-width:655px;
	 height:105px\9;
	 overflow:hidden\9;
	 margin:10px auto;
	 _width:690px;
}
.flexslider .slides{
	width:100%;
}
.flexslider .slides li {
	margin-right:5px;
	text-align:center;
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}
.left-bottom .flex-direction-nav a {
	width:6px; 
	height:11px; 
	display: block; 
	background:url(../images/next-1.jpg) no-repeat 0 0;
	position: absolute; 
	top:50%;
	cursor: pointer; 
	text-indent: -9999px; 
	opacity: 1;
	right: 0;
}
.left-bottom .flex-direction-nav .flex-prev {
	background:url(../images/prev-2.jpg) no-repeat 0 0;
	left:0;
}
.left-bottom .flex-control-nav{
	display:none;
}
/*form*/
.box table{
	width:100%;
}
#parameter{
	overflow-x:auto;
}
.box .form{
	border:2px solid #ccc;
	padding:20px 30px;
}
.box .form form{
	width:80%;
	margin:20px auto;
}
.input-xlarge{
	border:1px solid #d1d1d1;
	height:32px;
	width:100%;
}
.form_box td{
	padding:5px 10px;
}
.form_box textarea.input-xlarge{
	height:90px;
}
.form_box .submit input{
	padding:4px 20px;
	color:#fff;
}
.inline{
	margin-right:15px;
	margin-bottom:3px;
	display:inline-block;
}
.inline input{
	vertical-align:middle;
}
.red{
	color:#f00;
}
.btn{
	width:129px;
	background:#e94609;
	color:#fff;
	text-align:center;
	line-height:24px;
}

/*right_sidebar*/
.right_sidebar{
	width:248px;
}
.right_sidebar ul{
	margin:15px 0;
}
.right_sidebar ul ul{
   display:none;
}
.right_sidebar ul .active{
   display:block;
}
.right_top li{
	background:#efefef;
	margin-bottom:5px;
	_float:left;
	padding-right:10px;
}
.right_top img{
	float:left;
	margin-right:15px;
}
.right_bottom li{
	background:#efefef;
	border-bottom:2px solid #fff;
}
.right_bottom li a{
	display:block;
	padding:5px 5px 5px 25px;
	background:url(../images/list-style.gif) no-repeat 10px;
	line-height: 24px;
}
.right_bottom li li{
	border:none;
	background:#f5f5f5;
}
.right_bottom li ul{
	margin:0;
}
.right_bottom li li a{
	background:none;
	padding:3px 25px;
	zoom:1;
}
.right_bottom li a:hover{
	font-weight:bold;
	text-decoration:none;
}
.right_bottom li li a:hover,.right_bottom li li a.active{
	color:#e94609;
	font-weight:500;
}
@media screen and (max-width:979px){
	#header,#nav,.navinner,.banner .carousel,#content,#footer,.footer_link,.foot-bottom p,.subnav p{
		width:100%;
	}
	.banner{
		background-image:none;
	}
	.banner .carousel-indicators li{
	  float: left;
	  white-space:nowrap;
	  overflow:hidden;
	}
	.hot{
		width:100%;
		text-align:center;
	}
	.col_2{
		width:48%;
	}
	.col_1_2 ul,.jcarousel-clip-horizontal{
		width:100%;
		margin:0 auto;
	}
	.jcarousel-item-horizontal img{
		display:block;
		width:auto;
		max-width:100%;
		height:auto;
	}
	.foot_col{
		margin-right:3%;
	}
	.foot_col_1{
		width:25%;
	}
	.foot_col_2{
		width:18%;
	}
	.foot_col_3{
		width:24%;
	}
	.foot_col_4{
		width:24%;
		margin-right:0;
	}
	.left_content{
		width:70%;
	}
	.list,.list_du{
		width:100%;
		margin-top:20px;
	}
	.list li,.list_du li{
		width:48%;
		margin-right:1%;
		overflow:hidden;
	}
	.list li img,.list_du li img{
		width:auto;
		max-width:100%;
		height:auto;
	}
	.list-about{
		width:100%;
	}
	.list-about li{
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-ms-box-sizing:border-box;
		box-sizing:border-box;
		width:25%;
	}
	.list-about li img,.left-top span img{
		width:auto;
		max-width:100%;
		height:auto;
	}
	.left-top span{
		width:45%;
		margin-right:20px;
	}
	.agency-office{
		width:32%;
		margin-right:2%;
	}
	.agency-office-3{
		margin-right:0;
	}
	.warp .carousel,.warp-right{
		width:48%;
		box-sizing:border-box;
		margin:0;
	}
	.left-bottom .flexslider {
	 width:96%;
	}
	.right_sidebar{
		width:27%;
	}
}
@media screen and (max-width:895px){
	#nav li a{
		padding:9px 10px;
	}
	.left_content{
		width:65%;
	}
	.right_sidebar{
		width:32%;
	}
	.right_top li{
		width:100%;
		clear:both;
		overflow:hidden;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-ms-box-sizing:border-box;
		box-sizing:border-box;
	}
}
@media screen and (max-width:800px){
	.footer_link{
		width:94%;
	}
	.foot_col_1{
		width:100%;
		margin:0 0 10px;
		padding-bottom:20px;
		border-bottom:1px solid #ccc;
	}
	.foot_col_2{
		width:28%;
	}
	.foot_col_3{
		width:33%;
	}
	.foot_col_4{
		width:30%;
	}
	.head-office {
		width:100%;
	}
	.head-office p,.head-office ul{
		width:48%;
		float:left;
	}
	.head-office ul{
		float:right;
	}
	.head-office p img{
		max-width:100%;
		width:auto;
		height:auto;
	}
}
@media screen and (max-width:775px){
	#nav li a{
		padding:9px 5px;
	}
}
@media screen and (max-width:768px){
	.footer_link{
		width:94%;
	}
	.foot_col{
		width:47%;
		margin-right:0;
		border:none;
	}
	.line{
		border-bottom:1px solid #ccc;
		clear:both;
		margin-bottom:15px;
	}
	.foot_col_1,.foot_col_3{
		margin-right:6%;
	}
}
@media screen and (max-width:715px){
	#nav ul,#nav li,#nav li a,#pull,.subnav {
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-ms-box-sizing:border-box;
		box-sizing:border-box;
	}
	#nav ul{
		width:100%;
		float:none;
	}
	#nav li{
		width:50%;
		border-bottom:1px solid #ccc;
	}
	#nav li a{
		padding-left:10px;
	}
	.navinner{
		display:none;
	}
	#pull {
		display: block;
		background-color: #efefef;
		border-top:1px solid #ccc;
		width: 100%;
		position: relative;
		padding:10px;
		font-weight:600;
	}
	#pull:hover{
		text-decoration:none;
	}
	#pull span{
		width: 30px;
		height: 30px;
		display:block;
		position:absolute;
		right:15px;
		top:5px;
		background:url(../images/pull.jpg) no-repeat;
	}
	.subnav{
		background:none;
		padding-left:20px;
	}
	.foot-bottom p,#content{
		width:94%;
	}
	.foot-bottom span{
		float:none;
		display:block;
		width:100%;
	}
	.left_content{
		width:100%;
	}
	.right_sidebar{
		width:100%;
		margin-top:20px;
		border-top:1px solid #ccc;
		padding-top:15px;
	}
	.right_top,.right_bottom{
		width:48%;
	}
	.right_top{
		float:left;
	}
	.right_bottom{
		float:right;
	}
	.head-office p,.head-office ul{
		width:48%;
		float:left;
	}
}
@media screen and (max-width:600px){
	.hot h1{
		line-height:30px;
	}
	.col_2{
		float:none;
		width:100%;
	}
	.col_2_2{
		margin-top:15px;
	}
	.head-office ul{
		float:right;
	}
}
@media screen and (max-width:580px){
	.header-right{
		display:none;
	}
	.logo{
		text-align:center;
		width:100%;
	}
	.hot p{
		width:80%;
	}
	.office-box-top{
		float:left;
		width:48%;
	}
	.office-box-bottom{
		float:right;
		width:48%;
		clear:none;
	}
	.agency-office{
		float:none;
		width:100%;
	}
	.left-tab .tabs li{
	  margin-right:5px;
	}
	.left-tab .tabs  li  a{
		padding:8px 10px;
	}
}
@media screen and (max-width:480px){
	.foot_col{
		width:100%;
		border-bottom:1px solid #ccc;
		padding:10px 0;
	}
	.line{
		border:none;
		margin:0;
		clear:none;
	}
	.about-text img{
		display:block;
		float:none;
		width:auto;
		max-width:100%;
		height:auto;
		margin:0 auto 10px;
	}
	.list-about li{
		width:40%;
		margin-bottom:10px;
	}
	.left-top span{
		width:100%;
	}
	.office-box-top,.office-box-bottom{
		float:none;
		width:100%;
	}
	.agency-office{
		margin-bottom:10px;
		padding-bottom:10px;
		border-bottom:1px solid #ccc;
	}
	.warp .carousel,.warp-right{
		width:100%;
		margin-bottom:15px;
	}
	.left-tab .tabs li{
	  margin-right:5px;
	}
	.left-tab .tabs  li  a{
		padding:8px 5px;
		font-size:14px;
	}
	.right_top,.right_bottom{
		width:100%;
	}
}
@media screen and (max-width:320px){
	.list-about li{
		width:50%;
		margin-bottom:10px;
	}
	.left-top span{
		width:50%;
		float:none;
	}
	.left-top span img{
		width:70%;
	}
}